package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFHI9 extends MwfRequest<MWFHI9, MWFHI9Response> {

    @Parameter(name = "CIF")
    MWFHI9 cif(String cif);
    @Parameter(name = "CisloUU")
    MWFHI9 cisloUU(String cisloUU);
}
